#cta-email-validator.valid {
    display: none;
}

#cta-email-validator.invalid {
    display: unset;
    position: absolute;
    color: white;
    margin-top: 3rem;
    width: 15rem;
    border-radius: 5px 5px 0 0;
}

@media screen and (max-width: 48rem) {
    #cta-email-validator.invalid {
        display: none !important;
    }
}
